/* Mapongo*/
md-list-item{
    flex-wrap: wrap;
}
md-list-item>prm-location-item-after{
    order: 3;
    padding:1em;
    flex-basis: 100%;
}
.eth-mapongo-qrc{
    margin-right: 10px;
}
.eth-mapongo-qrc img{
    max-width:100%;
    height:auto;
}
.eth-mapongo-link img{
    max-width:100%;
    height:auto;
}
md-list-item.md-3-line .md-list-item-text h4{
    white-space: normal;
}
